<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'sr_lt', version '4.1'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Pristupite';
$string['accessto'] = 'Pristupite {$a}. Unesite naziv koje će biti prikazan.';
$string['accesstotitle'] = 'Pristupite {$a}';
$string['accesstowithlogin'] = 'Pristupite {$a}';
$string['account'] = 'Nalog';
$string['accountconnected'] = 'Nalog je uspešno povezan i stavljen <b>u upotrebu</b>.';
$string['accountinsufficientprivileges'] = 'Podešeni nalog za striming nema dovoljne privilegije. Molimo obratite se svom administratoru.';
$string['accounts'] = 'Nalozi za strimovanje/snimanje';
$string['activatetooltip'] = 'Kliknite kako biste stavili u upotrebu';
$string['addaccount'] = 'Dodaj nalog';
$string['addedtoqueue'] = 'Dodato u red za čekanje';
$string['addtoqueue'] = 'Dodaj u red za čekanje';
$string['adminaccountex'] = 'Potreban je najmanje jedan nalog kako biste strimovali/snimali sesije sa "Moodle integrisanim" metodom za strimovanje.
</br>Samo jedan nalog može biti "<b>u upotrebi</b>" i koristiće se za strimovanje/snimanje sledećeg snimka koji zahteva jedan predavač.
 </br>Prilikom dodavanja novih naloga preporučuje se <b>da ih nazovemo pravim imenima naloga</b> zato što bi u budućnosti od vas moglo biti zatraženo da se ponovo prijavite kako bi se ponovo proverio identitet naloga.
 </br>Ovde se mogu ukloniti samo nalozi bez snimaka koji se odnose na Jitsi aktivnosti predavača, kao i nalozi bez snimaka koji čekaju da budu obrisani sa servera za strimovanje pomoću ikonice za otpatke.
 </br>Ovde bi se mogli pojaviti novi nalozi bez ovlašćenja kada se rezervne kopije Jitsi aktivnosti sa drugog servera restauriraju na ovom serveru sa nalozima koji ovde nisu bili prisutni.
</br></br>NOVO od verzije 3.3.3: nova kolona pod nazivom "U redu za čekanje" omogućava korišćenje svih vaših rikordera. Možete dodati rikordere u red za čekanje klikom na "<b>+</b>", odnosno ukloniti ih iz reda klikom na "<b>-</b>". Kada je rikorder korišćen zato što je bio "<b> u upotrebi </b>" (ili sledeći koji će se koristiti), indikator (zastavica) "u upotrebi" biće postavljena na sledeći rikorder u redu za čekanje. Ova funkcija vam omogućava da koristite mnogo rikordera kako biste izbegli ograničenja YouTube kvote kao što je broj strimova uživo dozvoljenih po danu.';
$string['alertacceswithlogin'] = 'Pristupate preko eksternog linka i prijavljeni ste. Molimo vas da pristupite sa kursa.';
$string['alias'] = 'Alijas';
$string['allow'] = 'Početak video konferencije';
$string['allowbreakoutrooms'] = 'Dozvoli odvojene sobe';
$string['allowbreakoutroomsex'] = 'Dozvolite kreiranje odvojenih soba. Server treba da bude konfigurisan tako da dozvoljava odvojene sobe.';
$string['apikeyid8x8'] = 'Api Key ID oznaka';
$string['apikeyid8x8ex'] = 'ID oznaka Api Ključa koji se koristi sa 8x8 serverom. Možete ga dobiti od administracije 8x8 servera. (https://www.8x8.com/)';
$string['appaccessinfo'] = 'Ako želite da se pridružite sastanku pomoću mobilnog uređaja, biće vam potrebna mobilna aplikacija Jitsi Meet.';
$string['appid'] = 'App_ID';
$string['appidex'] = 'ID oznaka aplikacije za konfiguraciju tokena';
$string['appinstalledtext'] = 'Ako već imate aplikaciju:';
$string['appnotinstalledtext'] = 'Ako još nemate aplikaciju:';
$string['attendeesreport'] = 'Izveštaj o prisutnima na sesiji';
$string['authq'] = 'Prijavite se sa ovim nalogom kako biste dobili ovlašćenje i stavili "u upotrebu"?';
$string['blurbutton'] = 'Prikaži opcije za pozadinu';
$string['blurbuttonex'] = 'Prikažite opciju"Izaberi pozadinu" svim korisnicima. Ova funkcija je odlična, ali zahteva moćne računare. Možda bi trebalo da je onemogućite.';
$string['buttondownloadapp'] = 'Preuzmite aplikaciju';
$string['buttonopeninbrowser'] = 'Otvori u veb čitaču';
$string['buttonopenwithapp'] = 'Pridružite se ovom sastanku pomoću aplikacije';
$string['calendarstart'] = 'Počinje video konferencija \'{$a}\'';
$string['click'] = 'Klik';
$string['close'] = 'Završetak video konferencije';
$string['closebeforeopen'] = 'Nije moguće ažurirati sesiju. Naveli ste datum zatvaranja pre datuma otvaranja.';
$string['completiondetail:minutes'] = 'Provesti na sesiji {$ a} minut/a';
$string['completionminutes'] = 'Polaznik mora prisustvovati';
$string['completionminutes_help'] = 'Broj minuta, koliko polaznik mora da prisustvuje sesiji kako bi se ova aktivnost smatrala završenom';
$string['completionminutesex'] = 'Minuta prisustva sesiji';
$string['config'] = 'Konfiguracija';
$string['confignewexpirationtime'] = 'Konfigurišite novo vreme isteka u podešavanjima';
$string['confirmdeleterecordinactivity'] = 'Potvrdite da želite da izbrišete ovaj snimak. Nije moguće opozvati ovu operaciju.';
$string['connectedattendeesnow'] = 'Trenutno konektovani učesnici';
$string['copied'] = 'Link je kopirana u klipbord';
$string['crontaskdelete'] = 'Obrišite snimke';
$string['deeplink'] = 'Link ka Jitsi aplikaciji';
$string['deeplinkex'] = 'Kada je uključena Moodle aplikacija dozvoljava se prenos Jitsi sesija u Jitsi aplikaciju.';
$string['deleteq'] = 'Da li želite da obrišete i prekinete vezu sa ovim nalogom?';
$string['deleterecord'] = 'Obrišite snimak';
$string['deletesourceq'] = 'Da li ste sigurni? Snimak će biti trajno obrisan sa video servera i neće moći da se povrati';
$string['deletesources'] = 'Snimci dostupni za brisanje';
$string['deletetooltip'] = 'Obriši';
$string['deprecated'] = 'Zastarelo';
$string['deprecatedex'] = 'Zastareli parametri koji verovatno neće raditi jer je Jitsi Meet promenio svoju implementaciju';
$string['desktopaccessinfo'] = 'Ako želite da se pridružite sastanku, kliknite na dugme ispod kako biste otvorili Jitsi u svom veb čitaču.';
$string['domain'] = 'Domen';
$string['domainex'] = 'Domen Jitsi servera koji se koristi. Podrazumevani server (<b>meet.jit.si</b>) ima vremensko ograničenje od 5 minuta po konferenciji.
Na Googleu možete potražiti alternativne javne Jitsi servere koji bi mogli da budu najbliži vašim korisnicima i sa manjim kašnjenjem.
Ako imate svoj privatni Jitsi server, unesite ovde njegovu adresu bez prefiksa "https://".
8x8 profesionalni server na adresi (<b>8x8.vc</b>) zahteva da konfigurišete svoja ovlašćenja u okviru sekcije ”Konfiguracija tokena” u nastavku.';
$string['editrecordname'] = 'Uredi naziv snimka';
$string['entersession'] = 'Uđite na sesiju';
$string['error'] = 'Greška';
$string['errordeleting'] = 'Greška prilkom brisanja';
$string['experimental'] = 'Eksperimentalno';
$string['experimentalex'] = 'Ovo su opcije sa kojima eksperimentišemo i koje mogu nestati u budućim verzijama.';
$string['externalinvitations'] = 'Eksterne pozivnice';
$string['externaltoken'] = 'Eksterni tokeni';
$string['externaltoken_help'] = 'Koristite ovaj link za goste koji nemaju Moodle korisnički nalog za pristup.';
$string['finish'] = 'Sesija je završena.';
$string['finishandreturn'] = 'Završi i vrati se';
$string['finishandreturnex'] = 'Vratite se na kurs kada završite sesiju. Koristeći javni Jitsi korisnici se vraćaju na kurs kada zatvore oglas.';
$string['finishinvitation'] = 'Link pozovnice će isteći';
$string['forkids'] = 'Za decu';
$string['forkidsex'] = 'Smatraće se da su snimci napravljeni za decu.';
$string['guestform'] = 'Uđite na obrazac za goste';
$string['hasentered'] = 'je ušao/la na vašu privatnu Jitsi sesiju';
$string['help'] = 'Pomoć';
$string['helpex'] = 'Ovaj tekst pomoći prilagođava sadržaj kartice pomoći u Jitsi aktivnostima. To je dobro mesto za pravila internet bontona ili uputstva za pomoć korisnicima.';
$string['here'] = 'ovde';
$string['identification'] = 'ID oznaka korisnika';
$string['identificationex'] = 'ID oznaka koja se prikazuje na sesiji';
$string['inqueue'] = 'U redu za čekanje';
$string['instruction'] = 'Kliknite na dugme za pristup';
$string['integrated'] = 'Integrisan sa Moodleom';
$string['internalerror'] = 'Unutrašnja greška. Kontaktirajte administratora.';
$string['inuse'] = '<b>(u upotrebi)</b>';
$string['invitations'] = 'Pozivnice';
$string['invitationsnotactivated'] = 'Pozivnice nisu aktivirane';
$string['invitebutton'] = 'Opcije poziva';
$string['invitebuttonex'] = 'Dozvolite korisnicima sa mogućnošću mod/jitsi:createlink (predavačim) da kreiraju pozivne linkove za korisnike koji nisu upisani na kurs.';
$string['iscalling'] = 'te zove da uđeš na njegov privatni Jitsi';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Dodavanje nove Jitsi instance';
$string['jitsi:createlink'] = 'Prikaz i kopiranje linkova za pozivnice za gostujuće korisnike';
$string['jitsi:deleterecord'] = 'Brisanje snimka';
$string['jitsi:editrecordname'] = 'Uređivanje naziva snimka';
$string['jitsi:hide'] = 'Sakrivanje snimaka';
$string['jitsi:moderation'] = 'Moderisanje Jitsi sesije';
$string['jitsi:record'] = 'Snimanje sesije';
$string['jitsi:sharedesktop'] = 'Deljenje radne površine';
$string['jitsi:view'] = 'Prikaz Jitsija';
$string['jitsi:viewexternallink'] = 'Prikaz eksternog linka';
$string['jitsi:viewrecords'] = 'Prikaz snimaka';
$string['jitsi:viewusersonsession'] = 'Pristup izveštajima o prisustvu učesnika';
$string['jitsiinterface'] = 'Jitsi interfejs';
$string['jitsiname'] = 'Naziv sesije';
$string['latency'] = 'Kašnjenje';
$string['latencyex'] = 'Izaberite nivo kašnjenja za strimovanje.';
$string['link'] = 'link';
$string['linkexpiredon'] = 'Ovaj link je istekao {$a}';
$string['livesessionsnow'] = 'Snimanje u toku';
$string['loginq'] = 'Da li želite da koristite ovaj nalog?';
$string['logintooltip'] = 'Korisničko ime i lozinka su potrebni za ovaj nalog';
$string['messageprovider:callprivatesession'] = 'Pozovi na Jitsi privatnu sesiju';
$string['messageprovider:onprivatesession'] = 'Korisnik na privatnoj sesiji';
$string['minpretime'] = 'Minuti za pristup pre početka sesije';
$string['minpretime_help'] = 'Korisnici sa ovlašćenjem za moderisanje moći da pristupe ovoliko minuta ranije, pre početka sesije';
$string['minutesconnected'] = 'Povezani ste {$a} minut/a';
$string['minutestoday'] = 'Minuta danas';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Koristite Jitsi modul za video konferenciju. Ove video konferencije koristiće vaše Moodle korisničko ime tako što će na video konferencijama prikazati vaše korisničko ime i avatar.

Jitsi-meet je rešenje za video konferencije otvorenog koda koje vam omogućava da lako izgradite i primenite bezbedna rešenja za video konferencije.';
$string['modulenameplural'] = 'Jitsi moduli';
$string['myprivatesession'] = 'Moja privatna sesija';
$string['nameandsurname'] = 'Ime + Prezime';
$string['news'] = 'Vesti';
$string['news1'] = 'Ako ste nedavno nadogradili, preporučuje se da proverite <a href="../mod/jitsi/CHANGES.md">CHANGES.md</a> za ažuriranja i podesite svoj jezik na engleski kako biste bili sigurni da su uputstva koje trenutno čitate na ovoj stranici za konfigutaciju ažurirana.
 </br></br><b>VAŽNO OBAVEŠTENJE</b>
 </br>Nedavno su javni serveri meet.jit.si uveli restrikcije za”režim ugrađivanja” koji trajanje sesije ograničava na 5 minuta
 (<a href="https://github.com/udima-university/moodle-mod_jitsi#important-announcement-from-meetjitsi-team">pročitajte više ovde</a>).
 </br>Ako želite da angažujete profesionalne hosting usluge za Jitsi, preporučujemo <a href="https://jaas.8x8.vc/">https://jaas.8x8.vc/</a>.
 Vode ga Jitsi programeri, koji imaju <b>veoma konkurentne cene</b>. Na ovaj način pomažete da Jitsi projekat otvorenog kôda bude održiv.
 Možete <b>uživati u popustu od 80%</b> za prva 3 meseca <b>ako upotrebite kupon MOODLE23</b> kada se prijavite za svoj nalog.
 </br></br><b>ODRICANJE OD ODGOVORNOSTI</b></br>Ovaj dodatak održava UDIMA University (<a href="https://www.udima.es">www.udima.es</a>) koji nije u bilo kakvom partnerskom odnosu sa 8x8 Inc niti sa "Jitsi as a Service" (jaas).';
$string['newvaluefor'] = 'Nova vrednost za';
$string['noinviteaccess'] = 'Pristup gostima trenutno nije dozvoljen.';
$string['nojitsis'] = 'Nisu pronađene Jitsi aktivnosti';
$string['norecords'] = 'Nema dostupnih snimaka';
$string['nostart'] = 'Sesija nije počela. Možete pristupiti {$a}';
$string['notloggedin'] = 'Потребна су овлашћења за налог';
$string['noviewpermission'] = 'Nemate ovlašćenja za gledanje ove Jitsi sesije';
$string['numbervideosdeleted'] = 'Broj video snimaka za brisanje';
$string['numbervideosdeletedex'] = 'Broj video snimaka za brisanje prilikom svakog izvršavanja kron zadatka';
$string['oauthid'] = 'OAuth2 ID oznaka';
$string['oauthidex'] = 'OAuth2 ID oznaka Google naloga sa omogućenim YouTube Data API v3 i ovom ovlašćenom URL adresom za redirekciju <b>\'{$a}\'</b> na Google API konzoli.';
$string['oauthsecret'] = 'OAuth2 tajni ključ';
$string['oauthsecretex'] = 'OAuth2 tajni ključ za Google nalog';
$string['participantspane'] = 'Панел учесника';
$string['participantspaneex'] = 'Prikažite panel sa učesnicima svim korisnicima. Kada ova opcija nije izabrana samo korisnici koji imaju sposobnost za moderisanje Jitsi sesija (mod/jitsi:moderation), obično predavači, mogu da vide panel sa učesnicima.';
$string['participatingsession'] = 'Učestvovanje u sesiji';
$string['password'] = 'Lozinka';
$string['passwordex'] = 'Lozinka za zaštitu vaših sesija. Preporučuje se ako koristite javni server';
$string['pluginadministration'] = 'Jitsi administracija';
$string['pluginname'] = 'Jitsi';
$string['preparing'] = 'Priprema. Molimo, sačekajte...';
$string['presscambutton'] = 'Pritisnite dugme za kameru';
$string['pressdesktopbutton'] = 'Pritisnite dugme za radnu površinu';
$string['pressendbutton'] = 'Pritisnite dugme za kraj';
$string['pressmicrophonebutton'] = 'Pritisnite dugme za mikrofon';
$string['pressrecordbutton'] = 'Pritisnite dugme za snimanje';
$string['privacy:metadata:jitsi'] = 'Kako bi se integrisali sa Jitsi sesijom, korisnički podaci moraju biti razmenjeni sa tim servisom.';
$string['privacy:metadata:jitsi:avatar'] = 'Moodle je poslao avatar kako bi ga videli ostali učesnici Jitsi sesije';
$string['privacy:metadata:jitsi:username'] = 'Moodle je poslao korisničko ime kako bi ga videli ostali učesnici Jitsi sesije';
$string['privatekey'] = 'Privatni ključ';
$string['privatekeyex'] = 'Privatni ključ za korišćenje tokena na 8x8 serveru. Možete ga dobiti od administracije 8x8 servera. (https://www.8x8.com/).
Preuzmite datoteku privatnog ključa i kopirajte sadržaj ovde.
</br><b>VAŽNO</b>: nemojte zaboravite da ažurirate podešavanje "Domen" i unesete URL adresu, nešto poput<b>8x8.vc</b>';
$string['privatesession'] = '{$a} privatna sesija';
$string['privatesessiondisabled'] = 'Privatne sesije su onemogućene';
$string['privatesessions'] = 'Privatne sesije';
$string['privatesessionsex'] = 'Dodajte privatne sesije u korisničke profile';
$string['raisehand'] = 'Dugme za podizanje ruke';
$string['raisehandex'] = 'Prikaži dugme za podizanje ruke svim korisnicima. Kada korisnici podignu ruke, mogu pristupiti panelu učesnika. Ako sakrijete panele učesnika, možda bi trebalo da sakrijete ovo dugme.';
$string['reactions'] = 'Reakcije';
$string['reactionsex'] = 'Prikazuje zvučne emotikone za aplauz, iznenađenje, itd... Neophodno je da "Dugme za podizanje ruke" bude omogućeno';
$string['record'] = 'Snimi';
$string['recorders'] = 'Rikorderi';
$string['recordex'] = 'Omogućite izvornu Jitsi opciju snimanja (zapravo dropbox) korisnicima sa uključenom sposobnošću mod/jitsi:record (predavači). Ukoliko opciju ”Konfiguracija strimovanja” podesite na metod "Integrisano sa Moodleom" verovatno ćete želeti da ovo isključite.';
$string['recordingbloquedby'] = 'Snimanje je blokirao/la';
$string['recordingwasbloquedby'] = 'Korisnik koji je započeo snimanje više ne učestvuje u sesiji. Da li želite da zaustavite ovo snimanje? Snimanje je započeo/la';
$string['records'] = 'Snimci';
$string['recordsonair'] = 'Postojeći snimci';
$string['recordtitle'] = 'Snimanje';
$string['removedfromqueue'] = 'Uklonjeno iz reda za čekanje';
$string['removefromqueue'] = 'Uklonite iz reda za čekanje';
$string['searchrecords'] = 'Pretražite snimke';
$string['secret'] = 'Tajni ključ';
$string['secretex'] = 'Tajni ključ za konfiguraciju tokena';
$string['securitybutton'] = 'Sigurnosno dugme';
$string['securitybuttonex'] = 'Omogućava izvorne Jitsi "Bezbednosne opcije" i "Lobi režim". Verovatno bi trebalo da onemogućite ovu opciju ako ste prethodno podesili lozinku, jer će ona biti prikazana korisnicima. Sa konfiguracijom tokena možete eksperimentisati sa ovom opcijom';
$string['separator'] = 'Znak za razdvajanje';
$string['separatorex'] = 'Definišite znak za razdvajanje polja za naziv sesije';
$string['sessiondeleted'] = 'Deljena sesija je obrisana';
$string['sessionisbeingrecorded'] = 'Sesija se snima';
$string['sessionisbeingrecordingby'] = 'Sesiju snima {$a}';
$string['sessionnamefields'] = 'Polja za naziv sesije';
$string['sessionnamefieldsex'] = 'Polja koja definišu naziv sesije';
$string['sessionshared'] = 'Sesija se deli sa kursom \'{$a}\'';
$string['sharedsessionwithtoken'] = 'Sesija podeljena uz pomoć tokena. Izaberite ovo kako biste uneli token drugog kursa';
$string['sharetoinvite'] = 'Podelite ovaj link kako biste uputili poziv za sesiju';
$string['showavatars'] = 'Prikaži avatare u Jitsiju';
$string['showavatarsex'] = 'Prikažite avatare korisnika u Jitsiju. Ako korisnik nema sliku profila, ovo će učitati podrazumevanu sliku profila sa Moodlea umesto inicijala koje Jitsi prikazuje kada nije postavljena slika.';
$string['simultaneouscameras'] = 'Simultane kamere';
$string['simultaneouscamerasex'] = 'Maksimalan broj simultano uključenih kamera koje korisnici mogu da vide. Vaš Jitsi server bi to mogao da zaobiđe sa nižom vrednošću. Previše dozvoljenih kamera može preopteretiti veb čitače vaših klijenata.';
$string['startwithaudiomuted'] = 'Započnite sa isključenim zvukom';
$string['startwithaudiomutedex'] = 'Kada se korisnik poveže na sesiju, zvuk će biti isključen';
$string['startwithvideomuted'] = 'Započnite sa isključenim videom';
$string['startwithvideomutedex'] = 'Kada se korisnik poveže na sesiju, video će biti isključen';
$string['staticinvitationlink'] = 'Opcija za pozivnice';
$string['staticinvitationlinkcapabilityex'] = 'Koristite ovu opciju za goste koji nemaju Moodle korisnički nalog za pristup sesiji. Samo ako imate sposobnoost mod/jitsi:createlin možete da kreirate ili menjate pozivni link.';
$string['staticinvitationlinkex'] = 'Koristite ovu opciju za goste koji nemaju Moodle korisnički nalog za pristup sesiji. Možete videti i kopirati link unutar kartice sa pozivnicama.';
$string['staticinvitationlinkexview'] = 'Podelite ovaj link za goste koji nemaju Moodle korisnički nalog za pristup sesiji.';
$string['streamingandrecording'] = 'Strimuj & Snimaj';
$string['streamingbutton'] = 'Prenos uživo';
$string['streamingbuttonex'] = 'Omogućite funkcije striminga uživo korisnicima sa uključenom sposobnošću mod/jitsi:record (предавачи). Ako je ovo omogućeno verovatno ćete poželeti da gornju opciju za snimanje onemogućite.';
$string['streamingconfig'] = 'Konfiguracija strimovanja';
$string['streamingconfigex'] = 'Podrazumevana konfiguracija strimovanja funkcioniše „nekonvencionalno“ i korisnici mogu da strimuju/snimaju svoje sesije sa sopstvenim nalozima na servisima za striming (Youtube, Peertube...) ali predavač je odgovoran da objavi svoje linkove za gledanje polaznicima na kursu. </br></br>Za bolje iskustvo možete omogućiti metod "Integrisano sa Moodleom" kako biste snimali sa korporativnim nalogom za strimovanje (trenutno je dostupan samo YouTube) a snimci će automatski biti dostupni polaznicima.';
$string['streamingisstarting'] = 'Strimovanje počinje. Molimo, sačekajte...';
$string['streamingoption'] = 'Metod \'Prenos uživo\'';
$string['streamingoptionex'] = '<b> Jitsi interfejs</b> omogućite "Započni striming uživo" u Jitsi interfejsu i korisnici mogu da koriste sopstvene naloge za striming. </br><b>Integrisan sa Moodleom</b> je najlakša opcija za korisnike. Predavači mogu odmah da pokrenu "Snimi & Strimuj" i neće im biti potreban nikakav nalog sa akreditivima. Strimovi/Snimci se čuvaju na korporativnom nalogu i biće odmah dostupni polaznicima. Morate podesiti OAuth2 ovlašćenja kao i nalog za strimovanje u nastavku.';
$string['tablelistjitsis'] = 'Navedite sve video snimke na vašim nalozima za strimovanje/snimanje koji su dostupni za brisanje, jer više nisu povezani sa Jitsi aktivnostima u ovoj instanci Moodlea. Možete ih bezbedno obrisati kako biste oslobodili prostor na serveru za striming. Spisak bi mogao da sadrži video zapise koji se trenutno nalaze u \'Korpi za otpatke\' na nekom od kurseva. Preporučuje se da obrišete samo stare snimke za koje znate da vam neće biti potrebni. </br></br> <b>¡¡¡ UPOZORENJE!!! </b> Ako imate instance rezervnih kopija Moodle kurseva NE bi trebalo da uklanjate ove video snimke ukoliko su linkovani u drugim instancama.';
$string['token'] = 'Podelite ovaj token na drugom kursu';
$string['tokenconfiguration8x8ex'] = 'Ukoliko koristite 8x8 servere, potrebno je da konfigurišete sledeće parametre.';
$string['tokenconfigurationex'] = 'Ako koristite Jitsi server konfigurisan u"token režimu", na primer vaš sopstveni server ili 8x8 server, popunite sledeće parametre u zavisnosti od tipa servera koji koristite. Neophodno za promovisanje vaših korisnika, koji imaju uključenu mogućnost (mod/jitsi:moderation), u izvorne Jitsi moderatore.';
$string['tokeninterno'] = 'Token glavne sesije';
$string['tokeninternocompartir'] = 'Token za deljenje';
$string['tokeninternocompartir_help'] = 'Koristite ovaj token kako biste podelili sesiju sa drugim kursevima. Unesite ovaj token u ovu sekciju drugog kursa.';
$string['tokeninvitacion'] = 'Ovde unesite token sesije kojoj želite da se priključite';
$string['tokeninvitacion_help'] = 'Ovde unesite token sesije kojoj želite da se priključite. Uzmi ovaj token na drugom kursu.';
$string['tokeninvitadovalidation'] = 'Token nije ispravan';
$string['tokeninvitationnotvalid'] = 'Pozivnica ne može da istekne pre sadašnjeg trenutka';
$string['tokeninvitationvalidation'] = 'Token nije ispravan. Ne postoji sesija sa ovim tokenom';
$string['tokennconfig'] = 'Konfiguracija tokena';
$string['tokennconfig8x8'] = 'Konfiguracija 8x8 servera';
$string['totalminutes'] = 'Ukupno minuta';
$string['updated'] = 'Ažurirano';
$string['urlerror'] = 'URL adresa nije ispravna';
$string['urlinvitacion'] = 'URL adresa poziva';
$string['usercall'] = '{$a} te poziva na privatnu Jitsi sesiju';
$string['userenter'] = '{$a} je u vašoj privatnoj Jitsi sobi';
$string['username'] = 'Korisničko ime';
$string['validitytimevalidation'] = 'Poziv ne može da istekne pre datuma početka sesije ili posle datuma završetka sesije.';
$string['videoexpiry'] = 'Period zadržavanja';
$string['videoexpiryex'] = 'Vremenski period u kom će obrisani video snimci biti dostupni na serveru za strimovanje. Nakon ovog vremena video snimci će biti obrisani sa servera za strimovanje.';
$string['warningprivate'] = 'Ako pristupite sesiji, {$a} će dobiti obaveštenje';
$string['watermarklink'] = 'Link vodenog žiga';
$string['watermarklinkex'] = 'Link vodenog žiga';
$string['whiteboard'] = 'Višekorisnička tabla';
$string['whiteboardex'] = 'Prikažite dugme za višekorisničku tablu svim korisnicima. U stvari, ova tabla nije dostupan na Jaas serverima.';
$string['youtubebutton'] = 'Youtube opcija za deljenje';
$string['youtubebuttonex'] = 'Prikažite Youtube opciju za deljenje video snimaka';
